{{ partial "header.html" . }}
{{ partial "page-banner-blog.html" . }}


    <!-- Main Content -->
    <div class="container">
		<div class="row">
    		<div class="col-md-11 col-md-offset-1">
				{{ partial "breadcrumbs" . }}
    		</div>
    	</div>
        <div class="row">

            <div class="col-md-8 col-md-offset-1 content-column">
            	<strong><i class="fa fa-clock-o reading-time" aria-hidden="true"></i>&nbsp;{{ .ReadingTime }} minute read.</strong>

                <h2>{{ .Title |markdownify}}</h2>
    		    <div class="details-wrapper clearfix">
    				{{ partial "author-bio" . .Params.author}}
    			</div>

    			{{ .Content }}

                <div>
                    {{ partial "related.html" . }}
                </div>

                {{ partial "blog/discourse.html" . }}
                        
            </div>

            <div class="col-md-2">
                {{ partial "blog/sidebar" .}}
            </div>
        </div>

        <div class="row">
            {{ partial "sharethis-buttons.html" . }}
        </div>
        {{ partial "infoline-wide.html" . }}
    </div>


{{ partial "footer.html" . }}
